Support » Plugin: Authorizer » Deprecated function

  • Resolved KTS915

    (@kts915)


    Thanks for the great plugin!

    Running PHP 7.2, and using the Query Monitor plugin, I get the following message on the dashboard:

    
    __autoload() is deprecated, use spl_autoload_register() instead
    wp-content/plugins/authorizer/vendor/CAS-1.3.5/CAS/Autoload.php:99
    
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Deprecated function’ is closed to new replies.